4 Replies Latest reply: Dec 9, 2012 12:20 PM by BDAqua
Patt Level 2 Level 2 (180 points)

I get the following notice on my G5 10.4.ll FireFox. 

"You are using a version of Firefox which Gmail no longer supports. Some features may not work correctly. Upgrade to amodern browser, such as Google Chrome".

 

I'm confused - I use Firefox as my browser, now Google is telling me to change to a modern browser such as Google Chrome.  If I do this, will FireFox no longer be available to me?  I just found an answer to my problem of possibly losing my FireFox ability to open videos, thanks to a person on Apple discussion,  I'd hate to do something that will undo the recently solved problem, I'd rather change email services.

 

Patt


Dual 2 GHz PowerPC G5, Mac OS X (10.4.11), 2 Gig Memory